function s = getRSSSFromFile( fn, initvals )
    s = [];
    ts = opentokenstream( fn );
    if isempty(ts)
        return;
    end
    [ts,ended] = atend( ts );
    if ended
        return;
    end
    [ts,s,err] = parseRSSS( ts, initvals );
    if err
        s = [];
        return;
    end
end
